@charset "utf-8";
/* CSS Document */


body {
	font: 100% "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #f2f2f2;
	margin: 0;
	padding: 0;
	min-width: 960px;
}


a img {
	border: none;
}



a:link {
	/*color: #39F;*/
	color: #039;
	text-decoration: none; 
}
a:visited {
	color: #039;
	text-decoration: none;
}
a:hover, a:active, a:focus { 
	text-decoration: underline;
	color: #069;
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
}

ul { 
	padding: 0;
	margin: 0;
	list-style-image: url(../images/list.png);
}


h1, h2, h3, h4, h5, h6, p {
	margin-top: 10px;
	padding-right: 15px;
	color:#454545;
	/*padding-left: 15px;*/
}

h3 {
   margin-top: 40px;	
}

h1 {
   color: #666;	
}


h3.endpage, h4.endpage {
   margin-top: 60px;	
}

h5 {
	padding: 20px 0 10px 0;
	margin: 0;
}

h4 {
   margin: 60px 0 10px 0;	
}

p#main-description {
   color: #474747;
   font: 14px Verdana, Geneva, sans-serif;
   font-size-adjust: 0.47;
   line-height: 1.4em;	
}

p#main-test {
   color: #474747;
   font-size: 0.8em;
   font-family: Verdana;
   font-style: italic;
   line-height: 1.4em;	
}



.container {
	min-width: 960px;
	margin: 0 auto;
	background-color: #f2f2f2;

}


/*Top-menu*/


#main-menu {
   height: 34px;
    background: url(../images/main-menu-bg.gif) repeat-x;	
}


#main-menu-inside {
   margin-left: auto !important;
   margin-right: auto !important;
   width: 960px;	
}




ul#top-menu {
  list-style-type: none;
  padding-top: 7px;
  
}

ul#top-menu li {
	display: inline;
	margin-left: 29px;
	font-size: 0.9em;
	font-weight:500;
	font-weight:bold;
	
	
	
}

ul#top-menu li.first {
	display: inline;
	padding-left: 0px;
	/*padding: 8px 8px 8px 15px;*/
	
	
}

a.top-menu:link, a#download:link, a#order:link {
	color: #fff;
	text-decoration: none; 
}
a.top-menu:visited, a#download:visited, a#order:visited {
	color: #fff;
	text-decoration: none;
}
a.top-menu:hover, a.top-menu:active, a#top-menu:focus, a#download:hover, a#download:active, a#download:focus, a#order:hover, a#order:active, a#order:focus { 
	text-decoration: none;
	color: #72a9f2;
}

body#download a#download, body#order a#order, body#guide a#guide, body#features a#features, body#overview a#view, body#feedback a#feedback,body#contacts a#contacts,  body#support a#support, body#screenshots a#screenshots, body#requirements a#requirements, body#documents a#documents, body#sitemap a#sitemap{
   color: #71a9f2;
   font-weight:bold;
   text-decoration: none;
   height: 34px; 	
	
	
}


/*Header*/


#header {
	background-color: #385cbc;
    height: 120px;
	text-shadow: 0 1px 0 0 rgba (0,0,0,0.2);
	border-bottom: 1px solid #006;
}

.container-width {
	margin-left: auto !important;
	margin-right: auto !important;
	width: 960px;
	background: url(../images/header-bg-trans.png) no-repeat;
	height:120px;
	
	
}

.container-width-1 {
	margin-left: auto !important;
	margin-right: auto !important;
	width: 960px;
	
}


#logo {
	background: url(../images/logo-killdisk.png) no-repeat;
	height: 107px;
	width: 77px;
	overflow: hidden;
	text-indent: -9999px;
	margin: 20px 0 0;
	float: left;

  	
}

.float-left {
   float: left;
}

#title-diskimage {
   color: #fff;
   font-size: 2.3em;
   font-weight: bold;
   margin: 45px 0 0 15px;
   float: left;
   width: 112px;
   text-shadow: 0 2px #19599c;

   	
}

#title-diskimage-cont {
   color: #fff;
   font-size: 2.3em;
   font-weight: bold;
   margin: 45px 0 0 15px;
   float: left;
   width: 202px;
   text-shadow: 0 2px #19599c;

   	
}

#descr {
   float: left;
   width: 350px;
   margin: 50px 0 0 5px;
}

h1#page-descr {
   margin: 7px 0;
   padding:0;	
}


.description {
    font: bold 1 em Arial, Helvetica, sans-serif;
	color:#F4E382;
	letter-spacing: 1px;
	font-size:24px;	
}



/*Sidebar*/


#sidebar-left {
	float: left;
	width: 280px;
	background-color: #F2F2F2;
	padding-bottom: 10px;
	position:relative;
	display: inline;
	height: 930px;
}


#sidebar-right {
	float: right;
	width: 280px;
	background: #EADCAE;
	padding-bottom: 10px;
	position:relative;
	display: inline;
}


.right-part-inside {
	border-collapse: collapse;
	width:150px;
	padding-left: 20px;
	
	
	
}

ul#side-menu  {
   list-style: none outside none;
   margin: 0;
   padding: 0;
}


ul#side-menu li{
    line-height: 30px;
    text-indent: 10px;

}


.right-part-inside ul#side-menu li a.side-menu {
    border-color: transparent transparent transparent #EAEAEA;
    border-style: solid;
    border-width: 1px;
    color: #2A679F;
    display: block;
    font-size: 0.8em;
    padding-left: 14px;
    text-shadow: 0 1px 0 #FFFFFF;
    vertical-align: bottom;
	border-collapse: collapse;
	text-decoration: none;
}



.right-part-inside ul#side-menu li a.side-menu:hover {
    background: url(../images/bullet.png) no-repeat scroll 5px center #FFFFFF;
    border-color: #EAEAEA #EAEAEA #EAEAEA -moz-use-text-color;
	border-top-color: #EAEAEA;
	border-right-color: #EAEAEA;
	border-bottom-color: #EAEAEA;
    border-radius: 0 5px 5px 0;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    box-shadow: 1px 0 0 #FFFFFF;
    color: #000000;
    padding-left: 14px;
    text-decoration: none;
	
	
}

body#download .right-part-inside ul#side-menu li a#download-side, body#order .right-part-inside ul#side-menu li a#order-side, body#guide .right-part-inside ul#side-menu li a#guide-side,   body#features .right-part-inside ul#side-menu li a#features-side, body#faq .right-part-inside ul#side-menu li a#faq-side,  body#feedback .right-part-inside ul#side-menu li a#feedback-side, body#history .right-part-inside ul#side-menu li a#history-side, body#partners .right-part-inside ul#side-menu li a#partners-side, body#screenshots .right-part-inside ul#side-menu li a#screenshots-side, body#documents .right-part-inside ul#side-menu li a#documents-side, body#video .right-part-inside ul#side-menu li a#video-side,   body#feedback .right-part-inside ul#side-menu li a#feedback-side, body#blog .right-part-inside ul#side-menu li a#blog-side, body#test .right-part-inside ul#side-menu li a#side-test , body#privacy .right-part-inside ul#side-menu li a#privacy-side {
    background: url(../images/bullet.png) no-repeat scroll 5px center #FFFFFF;
    border-color: #EAEAEA #EAEAEA #EAEAEA -moz-use-text-color;
	border-top-color: #EAEAEA;
	border-right-color: #EAEAEA;
	border-bottom-color: #EAEAEA;
    border-radius: 0 5px 5px 0;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    box-shadow: 1px 0 0 #FFFFFF;
    color: #000000;
    padding-left: 14px;
    text-decoration: none;
	
	
}




/*Content*/

.content {
    margin-left: auto !important;
    margin-right: auto !important; 
	padding: 20px 30px;
	width: 960px;
	position: relative;
	background: url(../images/content-bg.png) repeat-y;
	background-color: #fff;
	border-right: 1px solid #eaeaea;
	
	/*float: left;*/

}




.content ul, .content ol { 
	padding: 0 0px 5px 0px;
}

ul.nav {
	list-style: none; 
	border-top: 1px solid #666; 
	margin-bottom: 15px; 
}
ul.nav li {
	border-bottom: 1px solid #666; 
}
ul.nav a, ul.nav a:visited { 
	padding: 5px 5px 5px 15px;
	display: block; 
	width: 160px;  
	text-decoration: none;
	background: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	background: #ADB96E;
	color: #FFF;
}


ul.small-letters, ol.small-letters{
  font-size: 13px;
  line-height: 20px;
  padding: 15px  30px;	
}

ul.small-letters li, ol.small-letters li {
   padding: 4px;	
	
}

#note {
  padding: 45px 0px;	
}



/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	border-top: 1px solid #E8E8E8;
	background-color: #b72a9f2;

	position: relative;
	clear: both; 
}


#footer-logos {
    overflow: hidden;
	text-align:left;
	padding-left:40px;
	
}



#footer-logos a {
   color: #000;
   float: left;
   font-size: 1em;
   padding: 20px 0 10px;
   text-decoration: underline;
   width: 20%;
   font-family: Verdana, Geneva, sans-serif;
   text-align: left;
   	
}


#footer-logos a:hover {
   color: #71a9f2;	
}

#footer-logos b {
	color: #3b67bf;
    float: left;
    font-size: 0.8em;
    font-weight: normal;
    margin: 5px 0 0;
    width: 20%;
	
}

#footer-media {
   
   border-collapse: collapse;
   color:#fff;
   margin: 30px auto 0;	
   width: 960px;
}

#footer-media ul li a {
   color: #fff;
   display: block;
   font-size: 0.8em;
   text-decoration: none;	
}

#footer-media ul {
   overflow: hidden;
   width: 100%;
}

#footer-media ul li {
	display: inline;	
}

b.media-weight {
    display: block;
    font: bold 0.8em Georgia,Arial,Verdana,Helvetica;
	color: #6E6E6E;
}


#footer-media ul li a#facebook span {
   background: url(images/facebook-icon-smallest.png) no-repeat bottom;	
}

#footer-media ul li a span {
	padding: 0 0 0 22px;
}

#footer-media ul li a:hover {
   color: #FCECD6;	
}


.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clear { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

p.copyright {
   color: #6E6E6E;
   font-size: 11px;
   text-align: right;
   margin-top: 40px;	
}

p.small {
   font-size: 13px;
   line-height: 20px;	
}

span.small {
   font-size: 13px;	
}

#breadcrumbs, #bottom-breadcr {
   font-size: 12px;	
}

#bottom-breadcr {
   text-align: center;
   margin-top: 30px;	
}

/*Download*/


.left-part{
   position: relative;
   display: inline;
   float: left;
   width:680px;	
 
}


.right-part{
   position: relative;
   display: inline;
   float: left;
   width:224px;
   padding-left: 10px;
}	



 
.heading {
margin: 1px;
padding: 3px 10px;
cursor: pointer;
position: relative;
text-decoration: underline;

}
.cnet {
padding: 5px 10px;
background-color:#fafafa;
}

.download-right {
	position: relative;
	float: left;
	width: 200px;
	display: inline;
	
}


.download-left {
	position: relative;
	float: left;
	width: 200px;
	display: inline;
   	
}


.tabs td{
   font-size: 13px;	
}

.tabs th {
    border-color: #95D1FF;
    border-style: dotted;
	border-width: 1px;
	border-bottom: none;
	border-collapse: collapse;
}


.tabs td {
    border-color: #95D1FF;
    border-style: dotted;
	border-width: 1px;
	border-collapse: collapse;
	padding: 8px;
	text-align: left;
}


.free-pro-features td {
   font-size: 14px;
   padding: 10px 0 10px 5px;	
}


.free-pro-features {
   margin-bottom: 20px;
   margin-top: 80px;
   border-bottom: 1px solid #F4F4F4;	
}

img.screen {
   padding: 10px 0;	
}

.nav-bottom {
  font-size: 13px;
  padding: 20px 0;	
}

.left, .right {
  width: 300px;
  position:relative;
  float:left;
  display: inline;
  margin-bottom: 30px;	
}

.right {
  padding: 0 0 0 50px;
  margin-bottom: 30px;
  width: 250px;	
}

.container-width {
	position: relative;
}

#lang-selector {
	position: absolute;
	top: 5px;
	right: -30px;
}



/*blogs*/

.post {
  width:960px;
  border-top: 1px dotted #ccc;
  
}

.blog-left {
  /*position:relative;
  width:250px;
  display:inline;
  float:left;
  padding-bottom: 10px;*/	
  
  
  position: relative;
width: 110px;
padding: 5px;
margin:10px;
float: left;
display: inline;
background-color: 
#F7F7F7;
border: 1px solid 
#CCC;
height:100px;
}


.blog-right{
  position:relative;
  width:750px;
  display:inline;
  float:left;
  padding-left:10px;	
  padding-bottom: 10px;
}

p.writer, p.time {
  font-style: normal;
font-size: 11px;
letter-spacing: 0.2em;
text-transform: uppercase;	
}


 p.time {
  font-style: normal;
font-size: 11px;
letter-spacing: 0.2em;
text-transform: uppercase;
font-weight: bold;	
}

.descr-small {
  font-size:8px;	
}


.read-p span a {
	display: block;
	width: 100%;
	height: 100%;
	color: white;
	font-size: 14px;
	padding-left:10px;
	padding-top:2px;
	}
	
	
	div.read-p {
background: url(/images/blog/but1.png) no-repeat;
width: 140px;
height: 28px;
float: right;
}


